%%textdomain fatdoghelp
![ ](fatdog64.png)

**Recent** additional software packages see:
[Additional Software Packages](fd-packages.md)

# Using packages from earlier Fatdog64 series

In general, there are two issues when you try to use software packages designed for earlier Fatdog64 release.

## First the packaging format

Fatdog64 700 series uses Slackware-style TXZ packages, replacing the PET package format commonly used in Puppy Linux derivative, including previous Fatdog64 series (500 and 600).

This can easily be overcome - Fatdog64 700 comes with a tool to convert PET packages into TXZ package format.

Just do a right-click on any PET package and choose *Convert to TXZ package* menu entry.

## Second the library compatibility.

This is a general issue when trying to install foreign packages (packages that are not specifically built for the target distro).

A package is always built with a certain assumptions: assumptions that specific libraries exist, and are at specific versions; assumption that some files are located in some directories; assumption that some dependent programs exist and they are located in certain locations.

These assumptions may or may not be true in the target distro.

Packages from previous Fatdogs are counted as "foreign" packages are far as compatibility is concerned; thus there is always a chance of them not working; or worse: they break the system.

---

To be very safe, you can try installing old packages in the [sandbox environment](sandbox.md)  and see if they work - if they do, that's fine, otherwise you can easily recover from bad packages just by exiting the sandbox.

